Categories:
  - Security
  - Graphics
License: MIT
SourceCode: https://github.com/Somethingweirdhere/Secure-Photo-Viewer
IssueTracker: https://github.com/Somethingweirdhere/Secure-Photo-Viewer/issues

AutoName: Secure photo viewer
Summary: A media-viewer that functions ontop of your lockscreen
Description: |-
    To be used whenever you are showing off pictures to your phone. Prevents someone
    seeing what they are not supposed to or doing anything to your phone. Start the
    app by sharing pictures or videos.

    This app is here to protect you from you friends and enemies. Have you ever
    handed over your phone to show someone the latest meme? Or a cool pic you took?
    How often did they scroll too far and have seen something embarrassing in your
    gallery or image browser?

    Now we have a solution: Select the pictures you want them to see in your
    gallery, press share and select the Secure Photo Viewer! Now they will only see
    what you want them to see. It works with any amount of photos or videos you
    share from you gallery! It's that easy to protect your privacy from nosy
    friends.

RepoType: git
Repo: https://github.com/Somethingweirdhere/Secure-Photo-Viewer.git

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0
    subdir: app
    patch:
      - repo.patch
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 2
    commit: v1.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 4
    commit: v1.3
    subdir: app
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 5
    commit: v1.4g
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.4'
CurrentVersionCode: 5
